/*
Theme Name: Your Dog Matters
Author: Noel O'Connor
Template: twentysixteen
*/

@import url(../twentysixteen/style.css);
 
/*  ************************************************** */
/*  BODY STRUCTURE */
/*  ************************************************** */

body {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	background: #f1f1f1;
}

body:not(.custom-background-image):before, body:not(.custom-background-image):after {
	height: 0;
}

.site {
    margin: 0 auto;
	max-width: 1280px;
	box-shadow: 6px 0 4px  -4px #e3e3e3 , -6px 0 4px  -4px #e3e3e3;   
-moz-box-shadow: 6px 0 4px  -4px #e3e3e3, -6px 0 4px  -4px #e3e3e3;   
-webkit-box-shadow: 6px 0 4px  -4px #e3e3e3, -6px 0 4px  -4px #e3e3e3;
}

.site-inner {
    max-width: inherit;
}

.site-main {
    margin-bottom: 0;
}

.fullimg{
	width: 100%;
	height: auto;
}

.entry-title {
    hyphens: none;
}

/*  ************************************************** */
/*  HEADER STRUCTURE */
/*  ************************************************** */

.site-header {
    padding: 0;
	background: #FFCC00;
}

.site-header-main {
	max-width: 1280px;
	margin: 0 auto;
	padding: 1.5% 4%;
	align-items: initial;
}

.site-branding {
    margin-top: 0;
    margin-bottom: 0;
}

/*  ************************************************** */
/*  MAIN MENU */
/*  ************************************************** */

.site-header-menu {
	margin: 0;
}

.main-navigation {
    margin: 0;
	font-family: Arial, Helvetica, sans-serif;
}

.main-navigation a, .main-navigation a:visited {
    outline-offset: 0;
    padding: 0.7em 0.5em;
	margin: 0 0 0 0.5em;
	color: #fff;
    line-height: 1.4;
	font-size: 18px;
    font-size: 1.125rem;
	font-weight: 600;
	letter-spacing: 1px;
	background: #FFC700;
	border-top: 1px solid #FFC700;
	border-bottom: 1px solid #FFC700;
}

.main-navigation a:hover, .main-navigation a:focus{
	color: #fff!important;
    background: #FFC700;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.main-navigation .current-menu-item > a {
    font-weight: 600;
	color: #fff!important;
}

/*  ************************************************** */
/*  SOCIAL ICONS */
/*  ************************************************** */

.wrap_social_icons{
	display: block;	
}

.wrap_social_icons ul {
padding: 0 0 5px;
width: 100%;
text-align: right;
margin: 0;
}

.wrap_social_icons ul li {
display: inline-block;
zoom: 1;
list-style: none outside none;
margin: 5px 3px 3px 4px;
padding: 0;
opacity: 1;
transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
}

.wrap_social_icons ul li:hover {
opacity: 0.5;
}

.wrap_social_icons ul li a {
display: block;
}

/*  ************************************************** */
/*  SPLASH AREA */
/*  ************************************************** */

.splash {
	width: 100%;
	overflow: hidden;
	position: relative;
	border-top: 1px solid #fff;
}

.splash-caption {
    max-width: 57%;
    padding: 1%;
	margin: 0 0 0 2%;
    position: absolute;
    top: 23%;
	background: rgba(51,51,0,0.6);
	z-index:99;
 }
 
.splash-caption-inner{
	color: #fff!important;
}

.sci-left{
	float: left;
	width: 35%;
	padding-right: 2%;
}

.sci-right{
	float: left;
	width: 65%;
}

.splash-caption-inner img{
	text-align: left;
}
 
.splash  h2{
	display: inline-block;
	font-size: 40px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: normal;
	font-weight: 500;
	margin-bottom: 20px;
 }
 
.splash h3{
	display: inline-block;
	font-size: 23px;
	letter-spacing: 1px;
	margin-bottom: 20px;
	line-height: normal;
	font-weight: 500;
 }

.splash h4{
	display: inline-block;
	font-size: 23px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #FFcc00;
	font-weight: 600;
 }
 
 .centering{
	 text-align: center;
 }

 .smaller{
	 font-size: 46px!important;
 }

/*  ************************************************** */
/*  CONTENT AREA */
/*  ************************************************** */

p {
    margin: 0 0 0.875em;
}

.post-thumbnail {
    margin-bottom: 1.3em;
}

.site-content {
	background: #fff;
}

.no-sidebar .entry-content{
	margin: 0;
}

.no-sidebar .entry-header{
	margin: 0;
}

.entry-title {
	margin: 1em 0;
	color: #00AEEF;
	font-size: 28px;
	font-size: 1.75rem;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

.home .entry-title{
	text-align: center;
}

.entry-content a, .entry-content a:visited{
	color: #00B7E3;
	text-decoration: none!important;
	box-shadow: none;
}

.entry-content a:hover{
	color: #00B7E3;
	text-decoration: underline!important;
}

iframe{
    margin-bottom: 0;
}

.highlight{
	overflow: hidden;
	background: #f9f9f9;
	border: 1px solid #f1f1f1;
	padding: 1% 2%;
}

.highlight h4{
	display: inline-block;
	margin-top: 0;
}

.highlight img{
	width: 20%;
	margin: 0 1.75em 0 0;
}

.highButton {
	background-color: #00AEEF;
    text-decoration: none;
    color: #fff!important;
    font-size: 17px;
    border-radius: 3px;
    padding: 10px 20px;
    border-bottom: 1px solid #fff;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
	-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
	-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
	-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
	transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

.highButton:hover, .highButton:focus {
	background-color:#C61618;
	color: #fff!important;
	text-decoration: none!important;
}

/*  ************************************************** */
/*  COLUMNS */
/*  ************************************************** */

.colwrap{
	overflow: hidden;
	margin-bottom: 16px;
}

.col4{
	float: left;
	position: relative;
	width: 24.25%;
	margin: 0 1% 1% 0;
	text-align: center;
}

.right{
	margin: 0 0 1% 0!important;
}


.col4 img{
	opacity: 0.9;
	padding-bottom: 1px;
}

.col4 img:hover{
	opacity: 1;
}

.col4 p{
	 display: none;
}

.col4 a{
	display: block;
	text-decoration: none;
	color: #fff!important;
}

.col4 a:hover{
	display: block;
	text-decoration: none!important;
	color: #fff;
}

.col4 h3{
	display: block;
    font-size: 20px;
    font-size: 1.25rem;
	font-weight: 600;
	font-family: Arial, Helvetica, sans-serif;
    margin-top: 0;
    margin-bottom: 0;
	line-height: 2.5;
}

.orange{
	background: #ff9900!important;
	-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
	-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
	-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
	transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

.green{
	background: #0D9646!important;
	-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
	-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
	-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
	transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

.blue{
	background: #00AEEF!important;
	-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
	-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
	-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
	transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

.blue:hover, .green:hover, .orange:hover{
	background: #C61618!important;
}

/*  ************************************************** */
/*  WIDGET */
/*  ************************************************** */

.sidebar{
	margin-top: 91px;
}

.widget {
	font-size: 16px;
	font-size: 1rem;
	line-height: 2;
	margin-bottom: 2.2em;
	padding: 0;
	border-top: 0;
}

.widget .widget-title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 18px;
    line-height: normal;
    text-transform: capitalize;
	line-height: 3;
	background: #00AEEF;
	color: #fff;
	padding: 0 0 0 5%;
	margin-bottom: 0;
}

.widget ul {
	list-style: none;
	background: #FFCC00;
	margin: 0;
	padding: 0 5% 5% 5%;
}

.widget li {
	display: block;
	border-bottom: 1px solid #fff;
	padding: 5% 0 5% 5%;
}

.widget li a {
	color: #fff;
	font-weight: 600;
}

.widget li a:hover {
	color: #2E3192;
}

.widget li:before {
	content:"\00bb";
	color: #fff;
	padding-right: 10px;
}

.widget li:nth-last-child(1){
	border-bottom: 0;
	padding: 5% 0 0 5%;
}

.widget img:hover{
	opacity: 0.9;
}

/*  ************************************************** */
/*  CONTACT */
/*  ************************************************** */

div.wpcf7{
	padding: 2%;
	background: #f9f9f9;
	border: 1px solid #f1f1f1;
}

textarea, input[type="text"], input[type="email"], input {
width: 90%;
}

textarea {
height: 6em;
}

input[type="submit"]{
width: auto;
font-size: 16px;
font-weight: bold;
background-image: none;
background: #00AEEF;
color: #fff !important;
-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
transition: background-color .3s ease-in-out, color .3s ease-in-out;
border: 0;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    background-color: #fff;
}

input[type="submit"]:hover, input[type="submit"]:active{
background-image: none;
background: #555;
color: #fff;
}

/*  ************************************************** */
/*  FOOTER AREA */
/*  ************************************************** */

.site-footer {
    -webkit-align-items: initial;;
    -ms-flex-align: initial;;
    align-items: initial;;
    display: block;
    -webkit-flex-wrap: initial;
    -ms-flex-wrap: initial;
    flex-wrap: initial;
    padding: 0.5% 1%;
}

.site-info {
	display: block;
	width: 100%;
	overflow: hidden;
	padding: 1.5% 4%;
	align-items: initial;
	background: #00AEEF;
}

.site-footer p {
    margin: 0 0 0.5em;
	color: #fff;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 600;
}

.site-footer a, .site-footer a:visited {
	color: #fff;
	text-decoration: none;
}

.site-footer a:hover{
	color: #fff;
}

.site-info-left{
	float: left;
	width: 49.5%;
}

.site-info-right{
	float: right;
	width: 49.5%;
	text-align: right;
}

/*  ************************************************** */
/*  Credit */
/*  ************************************************** */

#credit{
overflow: hidden;
max-width: 1238px;
padding: 10px 20px;
margin: 0 auto;
font-size: 14px;
text-align: right;
color: #777;
}

#credit a, #credit a:visited{
color: #777;
text-decoration: none;
}

#credit a:hover{
color: #444;
text-decoration: none;
}

/*  ************************************************** */
/*  1100 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1100px) {
	
.splash-caption {
    top: 23%;
 }
 
.splash  h2{
	font-size: 25px;
	letter-spacing: normal;
	margin-bottom: 10px;
}
 
.splash h3{
	font-size: 20px;
	margin-bottom: 10px;
}

.splash h4{
	font-size: 20px;
	font-weight: 500;
}

.col4{
	width: 24.4375%;
	margin: 0 0.75% 0.75% 0;
}

.col4 h3{
    font-size: 18px;
    font-size: 1.125rem;
	font-weight: 500;
	line-height: 2;
}

.site-header-main {
    padding: 1.5% 2%;
}

.site-content {
    padding: 0 1.5%;
}

.sidebar {
    margin-left: 73%;
    width: 27%;
}

}

/*  ************************************************** */
/*  1020 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1020px) {

.menu-toggle, .menu-toggle.toggled-on, .menu-toggle.toggled-on:focus  {
    background-color: #00B7E3;
    border: 1px solid #fff;
    color: #fff;
}

.menu-toggle.toggled-on:hover {
    background-color: #fff!important;
    border-color: #00B7E3!important;
    color: #00B7E3!important;
}

.main-navigation {
    margin: 10px 0 0;
}

.main-navigation a, .main-navigation a:visited {
    padding: 0.5em;
    margin: 0;
    line-height: 1.1;
}

.splash-caption {
    top: 13%;
}

.entry-title {
    font-size: 20px;
    font-size: 1.25rem;
}

.col4 {
    width: 48%;
    margin: 0 1% 1% 0;
}

.highlight img {
    width: 30%;
}

.entry-content h4 {
    margin-bottom: 0.875em;
}

.content-area {
    float: none;
    margin-right: 0;
	width: 100%;
}

.sidebar {
	float: none;
	width: 100%;
	margin: 20px auto;
	padding: 0;
}

.widget{
	float: left;
	width: 48%;
	margin: 0 1%;
}

.entry-content {
    margin-right: 0;
	margin-left: 0;
}

.site-content {
    padding: 0 2%;
}

.entry-header{
	margin-right: 0;
	margin-left: 0;
}

.post-thumbnail{
	margin: 0 0 1.75em;
}

.post-thumbnail img, .textwidget a img {
    width: 100%;
}

.widget ul {
    padding: 0 5%;
}

.widget li, .widget li:nth-last-child(1) {
    padding: 2% 0 2% 5%;
}

.site-footer{
	margin-top: 15px;
}

}

/*  ************************************************** */
/*  799 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 799px) {

.splash-caption {
    max-width: 100%;
	padding: 2%;
    margin: 0;
    top: 0;
    background: rgba(51,51,0,0.7);
	height: 100%;
}

.highlight img {
    width: 50%;
}

.highButton{
	float: right;
}

}

/*  ************************************************** */
/*  599 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 599px) {

.menu-toggle{
	width: 100%;
}

.wrap_social_icons ul, .main-navigation li  {
    text-align: center;
}

.splash-caption {
    display: none;
}

.col4 {
    float: none;
    width: 100%;
    margin: 0 0 4% 0;
}

.highlight {
	text-align: center;
}

.highlight img {
    width: 70%;
	float: none;
	margin: 0 auto;
}

.highButton{
	float: none;
	margin: 0 auto;
}

.site-info-left, .site-info-right{
    float: none;
    width: 100%;
	text-align: center;
}

#credit {
    text-align: center;
}

.widget {
    float: none;
    width: 100%;
    margin: 0;
}

.widget-area > :last-child{
	margin-top: 15px;
}

textarea, input[type="text"], input[type="email"], input {
    width: 100%;
}

.site-branding {
	width: 100%;
    margin: 1.2em auto 0.875em 0;
    text-align: center;
}

}
